@charset "UTF-8";
* {
  text-decoration: none;
  color: #251e1c;
  font-family: "Noto Sans JP", sans-serif, "Meiryo", "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "ＭＳ ゴシック", "Osaka－等幅", Osaka-mono, monospace;
  font-weight: 200;
  font-style: normal;
}

body.mikaku {
  word-break: normal;

  --color-black: #251e1c;
  --color-black-02: #231815;
  --color-light-gray: #5c5a5a;
  --color-white: #fff;
  --color-gray: #e7eaf5;
  --color-blue: #4897d6;
  --color-deep-blue-01: #005bac;
  --color-deep-blue-02: #0068b3;
  --color-deep-blue-03: #00437c;
  --color-deep-blue-04: #0080c8;
  --color-navy-blue: #130c5d;
  --color-light-blue: #d0e7f9;
  --color-light-blue-02: #a2e6fb;
  --color-light-blue-03: #bae3f9;
  --color-violet: #5d348b;
  overflow-wrap: anywhere;
  line-break: strict;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}
body.mikaku picture {
  font-size: 0;
}
body.mikaku #pageTop.to-top {
  z-index: 99;
}
body.mikaku .bg-gradation {
  position: relative;
  z-index: 0;
  background-image: url(../img/mikaku/bg_gradation_lg.jpg);
  background-size: 100% 100%;
}
body.mikaku .bg-gradation::after {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  width: 100%;
  height: 100px;
  background-image: url(../img/mikaku/bg_white_gradation_lg.png);
  background-size: 100% 100%;
}
@media only screen and (max-width: 768px) {
  body.mikaku .bg-gradation {
    background-image: url(../img/mikaku/bg_gradation_sm.jpg);
  }
  body.mikaku .bg-gradation::after {
    bottom: -2.66vw;
    height: 10.6vw;
    background-image: url(../img/mikaku/bg_white_gradation_sm.png);
  }
}
body.mikaku .section-inner {
  max-width: 1020px;

  margin-inline: auto;
  padding-inline: 60px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .section-inner {
    padding-inline: 5.33vw;
  }
}
body.mikaku .list-content {
  display: block;

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .list-content {
    padding: 25px 23px;

    margin-block: 10px 15px;
  }
}
body.mikaku .life-content-example-head {
  display: block;
  margin-bottom: 18px;
  width: 100%;
  max-width: 240px;

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .life-content-example-head {
    margin-bottom: 2vw;
    width: 100%;
    max-width: 36vw;
  }
}
body.mikaku .list-content-item {
  display: flex;
  align-items: center;
  position: relative;
  padding-left: 30px;
  letter-spacing: 0.02em;
  color: var(--color-black);
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
}
body.mikaku .list-content-item::after {
  content: "";
  position: absolute;
  top: 7px;
  left: 7px;
  border-radius: 999px;
  width: 18px;
  height: 18px;
  background-color: var(--color-deep-blue-02);
}
@media only screen and (max-width: 768px) {
  body.mikaku .list-content-item {
    padding-left: 1em;
    font-size: 2.53vw;
    line-height: 1.55;
  }
  body.mikaku .list-content-item::after {
    top: 1.06vw;
    left: 0;
    width: 2vw;
    height: 2vw;
  }
}
body.mikaku .page-title {
  max-width: 800px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .page-title {
    margin-left: 1.33vw;
    width: 80vw;
    max-width: none;
  }
}
body.mikaku .top {
  padding-top: 60px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .top {
    padding-top: 7.3vw;
  }
}
body.mikaku .lead-title {
  margin-top: 50px;
  border-radius: 10px;
  background-color: #fff;
}
@media only screen and (max-width: 768px) {
  body.mikaku .lead-title {
    margin-top: 5.6vw;
    border-radius: 5px;
    max-width: 88vw;

    margin-inline: auto;
  }
}
body.mikaku .lead-title-text {
  display: block;
  max-width: 540px;

  margin-inline: auto;
  padding-block: 15px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .lead-title-text {
    max-width: 53.3vw;

    padding-block: 1.86vw 1.33vw;
  }
}
body.mikaku .section-title-text {
  display: block;
  width: 100%;
  text-align: center;

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .section-title-text {
    padding-inline: 0;
  }
}
body.mikaku .section-title-text-02 {
  max-width: 770px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .section-title-text-02 {
    max-width: 86.6vw;
  }
}
body.mikaku .section-title-text-03 {
  max-width: 730px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .section-title-text-03 {
    width: 77.3vw;
    max-width: none;

    padding-block: 21px;
  }
}
body.mikaku .section-title-text-04 {
  max-width: 695px;

  padding-block: 30px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .section-title-text-04 {
    width: 72vw;
    max-width: none;

    padding-block: 16px;
  }
}
body.mikaku .section-title-text-05 {
  max-width: 400px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .section-title-text-05 {
    max-width: 44vw;
  }
}
body.mikaku .lead-content-img {
  margin-top: 40px;
  max-width: 1080px;

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .lead-content-img {
    margin-top: 4vw;
  }
}
body.mikaku .section-text {
  margin-top: 32px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .section-text {
    margin-top: 8vw;
  }
}
body.mikaku .section-text p {
  margin: 0;
  text-align: center;
  letter-spacing: 0.03em;
  color: var(--color-black);
  font-size: 18px;
  font-weight: 500;
  line-height: 1.8;
}
@media only screen and (max-width: 768px) {
  body.mikaku .section-text p {
    font-size: 2.93vw;
    line-height: 1.5;
  }
}
body.mikaku .section-lead {
  margin-top: 85px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .section-lead {
    margin-top: 5.33vw;
  }
}
body.mikaku .section-lead-text {
  display: block;
  max-width: 560px;

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .section-lead-text {
    width: 64vw;
    max-width: none;

    margin-inline: auto;
    padding-block: 12px;
  }
}
body.mikaku .worries {
  padding-block: 70px 25px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .worries {
    padding-block: 5.3vw;
  }
}
body.mikaku .worries-text {
  margin-top: 70px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .worries-text {
    margin-top: 4vw;
  }
}
body.mikaku .worries-text p {
  margin: 0;
  text-align: center;
  letter-spacing: 0.1em;
  color: var(--color-navy-blue);
  font-size: 20px;
  font-weight: 500;
  line-height: 2.3;
}
@media only screen and (max-width: 768px) {
  body.mikaku .worries-text p {
    letter-spacing: 0;
    font-size: 3.2vw;
    line-height: 1.8;
  }
}
body.mikaku .grid-content-wrapper {
  position: relative;
  margin-top: 50px;
  max-width: 870px;

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .grid-content-wrapper {
    margin-top: 2vw;
  }
}
body.mikaku .grid-content {
  display: grid;
  margin-bottom: 18px;

  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .grid-content {
    justify-content: center;

    grid-template-columns: auto;
    gap: 4vw;
  }
}
@media only screen and (max-width: 768px) {
  body.mikaku .grid-child {
    position: relative;
    width: 56vw;
  }
  body.mikaku .grid-child:nth-of-type(odd) {
    right: 8vw;
  }
  body.mikaku .grid-child:nth-of-type(even) {
    left: 8vw;
  }
  body.mikaku .grid-child:last-of-type {
    right: 2.26vw;
  }
}
body.mikaku .annotation-text {
  display: block;
  margin-top: 25px;
  text-align: right;
  color: var(--color-black);
  font-size: 11px;
  font-weight: 400;
}
@media only screen and (max-width: 768px) {
  body.mikaku .annotation-text {
    margin-top: -11px;
    font-size: 12px;
  }
}
body.mikaku .grid-annotation {
  color: var(--color-navy-blue);
}
@media only screen and (max-width: 768px) {
  body.mikaku .grid-annotation {
    position: absolute;
    right: -1.73vw;
    bottom: 0;
    margin-top: 0;
    font-size: 2.13vw;
    line-height: 1.5;
  }
}
body.mikaku .annotation-text-02 {
  margin-top: 10px;
  margin-right: 40px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .annotation-text-02 {
    margin-top: 10px;
    margin-right: 20px;
    letter-spacing: 0.02em;
    font-size: 14px;
    line-height: 1.4;
  }
}
body.mikaku .section-percent-list {
  display: grid;
  max-width: 500px;

  margin-block: 15px;
  margin-inline: auto;
  grid-template-columns: repeat(2, 1fr);
  grid-row-gap: 10px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .section-percent-list {
    max-width: 85.3vw;

    margin-block: 4vw;
    grid-row-gap: 1.33vw;
  }
}
body.mikaku .section-percent-list li {
  color: var(--color-deep-blue-02);
  font-size: 20px;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  body.mikaku .section-percent-list li {
    font-size: 3.33vw;
  }
}
body.mikaku .annotation-list {
  margin-top: 20px;
  margin-left: 30px;
  font-weight: 400;
  line-height: 1.2;
}
@media only screen and (max-width: 768px) {
  body.mikaku .annotation-list {
    margin-top: 4vw;
    margin-left: 0;
  }
}
body.mikaku .annotation-list dt {
  padding-left: 1em;
  text-indent: -1em;
  color: var(--color-light-gray);
  font-size: 10px;
  font-weight: 400;
  line-height: 1.5;
}
@media only screen and (max-width: 768px) {
  body.mikaku .annotation-list dt {
    font-size: 2.26vw;
  }
}
body.mikaku .annotation-list dd {
  color: var(--color-light-gray);
  font-size: 10px;
  font-weight: 400;
  line-height: 1.5;
}
@media only screen and (max-width: 768px) {
  body.mikaku .annotation-list dd {
    font-size: 2.13vw;
  }
}
body.mikaku .ingenuity {
  position: relative;
  border-bottom: solid min(0.55vw, 6px) var(--color-deep-blue-04);
  background-color: var(--color-white);
}
body.mikaku .ingenuity::after {
  content: "";
  position: absolute;
  bottom: max(-8.33vw, -90px);
  left: 50%;
  width: min(100vw, 1080px);
  height: min(8.33vw, 90px);
  transform: translateX(-50%);
  background-image: url(../img/mikaku/bg_ingenuity_lg.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% 100%;
}
@media only screen and (max-width: 768px) {
  body.mikaku .ingenuity {
    border-bottom: solid min(1.06vw, 4px) var(--color-deep-blue-02);
    background-color: var(--color-white);

    padding-block: 2.66vw 6.6vw;
  }
  body.mikaku .ingenuity::after {
    bottom: -8vw;
    width: 100%;
    height: 8vw;
    background-image: url(../img/mikaku/bg_ingenuity_sm.png);
  }
}
body.mikaku .ingenuity-inner {
  padding-block: 50px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .ingenuity-inner {
    padding-block: 0;
    padding-inline: 10.6vw;
  }
}
body.mikaku .doctor-content {
  display: grid;
  margin-top: 40px;
  max-width: 730px;

  grid-template-areas: "img text" "img info";
  margin-inline: auto;
  grid-column-gap: 30px;
  grid-template-columns: 200px 1fr;
}
@media only screen and (max-width: 768px) {
  body.mikaku .doctor-content {
    margin-top: 0;

    grid-template-columns: auto 20vw 29.3vw;
    grid-template-rows: auto;
    grid-row-gap: 2.6vw;
    grid-column-gap: 0;
  }
}
body.mikaku .doctor-content-img {
  margin-top: 15px;
  width: 100%;
  max-width: 200px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;

  grid-area: img;
}
@media only screen and (max-width: 768px) {
  body.mikaku .doctor-content-img {
    margin-top: 0;
    width: 20vw;
    max-width: none;

    margin-inline: auto;
    grid-area: 1/2/4/3;
  }
}
body.mikaku .doctor-content-text {
  grid-area: text;
}
@media only screen and (max-width: 768px) {
  body.mikaku .doctor-content-text {
    grid-area: 4/1/7/4;
  }
}
body.mikaku .doctor-content-text p {
  margin: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
}
@media only screen and (max-width: 768px) {
  body.mikaku .doctor-content-text p {
    letter-spacing: 0.02em;
    font-size: 2.8vw;
    line-height: 1.7;
  }
}
body.mikaku .doctor-content-info {
  display: flex;
  align-items: center;

  grid-area: info;
  gap: 10px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .doctor-content-info {
    display: block;
    margin-left: 2.4vw;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;

    grid-area: 3/3/4/4;
  }
}
body.mikaku .doctor-content-employment {
  margin: 0;
  color: var(--color-navy-blue);
  font-size: 19px;
  font-weight: 500;
}
@media only screen and (max-width: 768px) {
  body.mikaku .doctor-content-employment {
    font-size: 2.1vw;
  }
}
body.mikaku .doctor-content-name {
  margin: 0;
  color: var(--color-navy-blue);
  font-size: 20px;
  font-weight: 500;
}
@media only screen and (max-width: 768px) {
  body.mikaku .doctor-content-name {
    font-size: 3.2vw;
  }
}
body.mikaku .mikaku-doctor-content {
  margin-top: 40px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-doctor-content {
    margin-top: 4vw;
    margin-bottom: -48vw;
  }
}
body.mikaku .mikaku-doctor-comment {
  display: grid;
  align-items: center;
  justify-content: center;
  max-width: 850px;

  grid-template-columns: min(23.6vw, 255px) min(26.85vw, 290px) min(23.6vw, 255px);
  grid-column-gap: 25px;
  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-doctor-comment {
    display: block;
    position: relative;

    grid-row-gap: 19px;
  }
}
body.mikaku .doctor-content-lead {
  margin-top: 20px;
  margin-bottom: 0;
  width: 100%;
  max-width: 690px;

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .doctor-content-lead {
    margin-top: 10px;
    width: 74.6vw;
    max-width: none;
  }
}
body.mikaku .mikaku-content-child {
  position: relative;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content-child:nth-of-type(1) {
    width: 42.6vw;
  }
  body.mikaku .mikaku-content-child:nth-of-type(2) {
    top: 0;
    left: 16vw;
    width: 45.3vw;
  }
  body.mikaku .mikaku-content-child:nth-of-type(3) {
    top: -76.2vw;
    right: -48vw;
    width: 37.3vw;
  }
}
body.mikaku .mikaku-img-01 {
  position: absolute;
  right: 5px;
  bottom: -60px;
  width: 9.25vw;
  max-width: 100px;
}
body.mikaku .mikaku-img-02 {
  position: absolute;
  right: 0;
  bottom: -55px;
  width: 10.1vw;
  max-width: 110px;
}
body.mikaku .mikaku-img-03 {
  position: absolute;
  right: 6px;
  bottom: -35px;
  width: 9.25vw;
  max-width: 100px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-img-01 {
    top: 0;
    right: -11.4vw;
    bottom: auto;
    width: 17.3vw;
    max-width: none;
  }
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-img-02 {
    right: 36.2vw;
    bottom: -3.73vw;
    width: 17.3vw;
    max-width: none;
  }
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-img-03 {
    right: -3.46vw;
    bottom: -11.7vw;
    width: 17.3vw;
    max-width: none;
  }
}
body.mikaku .mikaku-patient-comment {
  max-width: 830px;

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-patient-comment {
    width: 84.5vw;
    max-width: none;
  }
}
body.mikaku .mikaku-patient-comment-01 {
  margin-top: 30px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-patient-comment-01 {
    margin-top: 5.3vw;
    margin-left: 0;
  }
}
body.mikaku .mikaku-patient-comment-02 {
  margin-top: -15px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-patient-comment-02 {
    margin-top: 4vw;
    margin-right: 0;
    margin-left: auto;
  }
}
body.mikaku .attempt {
  padding-block: 65px 120px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .attempt {
    padding-block: 2vw 8vw;
  }
}
body.mikaku .customer-voice {
  margin-top: 100px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .customer-voice {
    margin-top: 13.3vw;
  }
}
body.mikaku .customer-voice-list {
  display: flex;
  flex-direction: column;
  margin-top: 30px;
  max-width: 830px;

  gap: 35px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .customer-voice-list {
    flex-direction: column-reverse;
    margin-top: 2.6vw;
    padding: 0;
    max-width: 88vw;

    gap: 3.59vw;
  }
}
body.mikaku .customer-voice-list-item {
  margin-top: 0;
  color: var(--color-navy-blue);
  font-size: 17px;
  font-weight: 500;
}
@media only screen and (max-width: 768px) {
  body.mikaku .customer-voice-list-item {
    font-size: 2.5vw;
  }
}
body.mikaku .mikaku-content {
  margin-top: 70px;
  max-width: 900px;
  background-image: url(../img/mikaku/bg_attempt_lg.png);
  background-size: 100% 100%;

  margin-inline: auto;
  padding-block: 70px 40px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content {
    margin-top: 7.33vw;
    background-image: url(../img/mikaku/bg_attempt_sm.png);

    padding-block: 6vw;
  }
}
body.mikaku .mikaku-content-head-text {
  display: block;
  margin: 0;
  max-width: 810px;

  margin-inline: auto;
  padding-inline: 50px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content-head-text {
    width: 73.3vw;
    max-width: none;

    padding-inline: 0;
  }
}
body.mikaku .mikaku-content-head-text-02 {
  max-width: 820px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content-head-text-02 {
    width: 85.3vw;
    max-width: none;
  }
}
body.mikaku .mikaku-content-inner {
  padding: 20px;
  max-width: 730px;

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content-inner {
    padding-block: 0;
    padding-inline: 20px;
  }
}
body.mikaku .mikaku-content-item-flex {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin-top: 40px;
  max-width: 530px;

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content-item-flex {
    align-items: center;
    margin-top: 3.3vw;
    max-width: 69.3vw;

    padding-inline: 7;
  }
}
body.mikaku .mikaku-content-flex {
  display: flex;
  justify-content: center;
  margin-top: 70px;

  gap: 35px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content-flex {
    margin-top: 4.6vw;

    padding-inline: 10px;
    gap: 10px;
  }
}
body.mikaku .mikaku-content-text {
  margin-top: 15px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;

  margin-inline: auto;
}
body.mikaku .mikaku-content-text-left {
  margin-inline: 0 auto;
}
body.mikaku .mikaku-content-text p {
  margin: 0;
  text-align: center;
  letter-spacing: 0.1em;
  color: var(--color-deep-blue-03);
  font-size: 16px;
  font-weight: 500;
  line-height: 2.5;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content-text p {
    font-size: 2.6vw;
    line-height: 1.6;
  }
}
body.mikaku .mikaku-content-img-01 {
  flex-shrink: 0;
  width: 29.6vw;
  max-width: 320px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content-img-01 {
    flex-shrink: inherit;
    width: 100%;
    max-width: none;
  }
}
body.mikaku .mikaku-content-item-01 {
  width: 100%;
  max-width: 228px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content-item-01 {
    max-width: 27.7vw;
  }
}
body.mikaku .mikaku-content-item-02 {
  position: relative;
  width: 100%;
  max-width: 500px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content-item-02 {
    margin-top: 0;
    max-width: 40vw;
  }
}
body.mikaku .mikaku-content-img-03 {
  display: block;
  width: 45.3vw;
  max-width: 320px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content-img-03 {
    margin-top: 10px;
    width: 100%;
    max-width: 30.6vw;
  }
}
body.mikaku .mikaku-content-img-03-text {
  margin: 0;
  width: 27.3vw;
  max-width: 295px;
}
body.mikaku .mikaku-content-img-03-btn {
  margin-top: 15px;
  max-width: 185px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content-img-03-btn {
    margin-top: 2vw;
    max-width: 26vw;
  }
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content-img-03-text {
    margin-top: 10px;
    width: 100%;
    max-width: none;
  }
}
body.mikaku .mikaku-content-item-name {
  position: absolute;
  z-index: 1;
  top: 0;
  width: 100%;
  background-color: var(--color-deep-blue-03);
}
body.mikaku .mikaku-content-item-name-text {
  margin: 0;
  padding: 10px 5px;
  text-align: center;
  color: var(--color-white);
  font-size: 15px;
  font-weight: bold;
  line-height: 1.3;
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-content-item-name-text {
    padding: 1.06vw 0;
    font-size: 2.13vw;
  }
}
body.mikaku .mikaku-movie-wrap {
  position: relative;
}
body.mikaku .mikaku-movie-icon {
  display: block;
  position: absolute;
  top: 55%;
  left: 50%;
  width: 45px;
  transform: translate(-50%, -50%);
}
@media only screen and (max-width: 768px) {
  body.mikaku .mikaku-movie-icon {
    width: 5.3vw;
  }
}
body.mikaku .credit-text {
  margin: 0;
  margin-top: 25px;
  padding: 5px 12px;
  text-align: center;
  letter-spacing: 0.02em;
  font-size: 18px;
  font-weight: 500;
}
@media only screen and (max-width: 768px) {
  body.mikaku .credit-text {
    margin-top: 2.5vw;
    text-align: left;
    font-size: 2.1vw;

    padding-block: 0;
    padding-inline: 10.6vw 0;
  }
}
body.mikaku .life {
  padding-top: 20px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .life {
    padding-top: 2.66vw;
  }
}
body.mikaku .life-content {
  margin-top: 30px;
  padding: 30px;
  border-radius: 20px;
  max-width: 900px;
  background-color: var(--color-light-blue-02);

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .life-content {
    margin-top: 4.26vw;
    padding: 3.33vw;
    border-radius: 10px;
    max-width: 88vw;

    margin-inline: auto;
  }
}
body.mikaku .life-content-inner {
  border-radius: 20px;
  background-color: var(--color-white);

  padding-block: 30px 20px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .life-content-inner {
    border-radius: 10px;

    padding-block: 15px 5px;
    padding-inline: 3.33vw;
  }
}
body.mikaku .mikaku-content-item-small {
  max-width: 590px;

  margin-inline: auto;
}
body.mikaku .life-content-img {
  max-width: 575px;

  margin-inline: auto;
}
body.mikaku .life-content-text {
  margin-top: 15px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .life-content-text {
    margin-top: 2.6vw;
  }
}
body.mikaku .life-content-text p {
  margin: 0;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.6;
}
@media only screen and (max-width: 768px) {
  body.mikaku .life-content-text p {
    font-size: 2.6vw;
  }
}
body.mikaku .life-content-example {
  margin-top: 35px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .life-content-example {
    margin-top: 5.33vw;
    padding: 0;
  }
}
body.mikaku .scroll-content-wrap {
  margin-inline: 40px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .scroll-content-wrap {
    overflow: hidden;
    margin-top: 0;
    width: 100%;

    margin-inline: 0;
  }
}
@media only screen and (max-width: 768px) {
  body.mikaku .scroll-content {
    overflow-x: scroll;
    overflow-y: hidden;
    padding-left: 20px;
  }
}
body.mikaku .section-lead-content {
  margin-top: 30px;
}
body.mikaku .supporter {
  padding-top: 70px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .supporter {
    padding-top: 5.33vw;
  }
}
body.mikaku .supporter-title {
  position: relative;
  z-index: 1;
  max-width: 450px;
  background-color: var(--color-white);

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .supporter-title {
    max-width: 48vw;
  }
}
body.mikaku .supporter-content {
  padding: 30px 45px;
  border-radius: 20px;
  background-color: var(--color-white);
}
@media only screen and (max-width: 768px) {
  body.mikaku .supporter-content {
    padding: 5.33vw 6.66vw;
    border-radius: 10px;
  }
}
body.mikaku .supporter-content-flex {
  display: flex;

  gap: 35px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .supporter-content-flex {
    flex-direction: column;

    gap: 1.33vw;
  }
}
body.mikaku .supporter-content-lead {
  margin: 0;
  margin-top: 30px;
  text-align: center;
  letter-spacing: 0.08em;
  color: var(--color-deep-blue-01);
  font-size: 25px;
  font-weight: bold;
  line-height: 2;
}
@media only screen and (max-width: 768px) {
  body.mikaku .supporter-content-lead {
    margin-top: 3.3vw;
    letter-spacing: 0;
    font-size: 3.73vw;
    line-height: 1.7;
  }
}
body.mikaku .supporter-content-text {
  margin-top: 40px;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  body.mikaku .supporter-content-text {
    margin-top: 4.93vw;
  }
}
body.mikaku .supporter-content-text p {
  margin: 0;
  margin-top: 30px;
  letter-spacing: 0.02em;
  color: var(--color-deep-blue-01);
  font-size: 23px;
  font-weight: 500;
  line-height: 1.7;
}
body.mikaku .supporter-content-text p:first-of-type {
  margin-top: 0;
}
@media only screen and (max-width: 768px) {
  body.mikaku .supporter-content-text p {
    margin-top: 1.33vw;
    letter-spacing: 0.05em;
    font-size: 2.66vw;
    line-height: 1.6;
  }
}
body.mikaku .supporter-inner {
  position: relative;
  background-color: var(--color-light-blue);

  padding-block: 110px 60px;
}
body.mikaku .supporter-inner::after {
  content: "";
  position: absolute;
  z-index: 0;
  top: -25px;
  width: 100%;
  height: 145px;
  background-image: url(../img/mikaku/bg_supporter_lg.png);
  background-size: 100% 100%;
}
@media only screen and (max-width: 768px) {
  body.mikaku .supporter-inner {
    padding-block: 12.6vw 4vw;
  }
  body.mikaku .supporter-inner::after {
    top: -0.66vw;
    height: 9.3vw;
    background-image: url(../img/mikaku/bg_supporter_sm.png);
  }
}
body.mikaku .logo {
  width: 100%;
  max-width: 260px;

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .logo {
    width: 29.3vw;
    max-width: none;

    margin-inline: auto;
  }
}
body.mikaku .link-btn-container {
  display: grid;
  margin-top: 20px;
  max-width: 810px;

  margin-inline: auto;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .link-btn-container {
    display: grid;
    margin-top: 2.66vw;
    max-width: 70.6vw;

    grid-template-columns: 1fr;
    gap: 1.73vw;
  }
}
body.mikaku .link-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 9px;
  border: solid 2px var(--color-deep-blue-03);
  border-radius: 10px;
  width: 100%;
  height: 100%;
  background-color: var(--color-white);
  text-decoration: none;
}
@media only screen and (max-width: 768px) {
  body.mikaku .link-btn {
    padding: 0.6vw;
    border-width: 1px;
    border-radius: 5px;
  }
}
body.mikaku .link-btn-text {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  color: var(--color-deep-blue-03);
  font-size: 16px;
  font-weight: bold;

  padding-inline: 20px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .link-btn-text {
    text-align: center;
    font-size: 2.4vw;

    padding-inline: 0;
  }
}
body.mikaku .link-btn-arrow::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 10px;
  height: 15px;
  transform: translateY(-50%);
  background-color: var(--color-deep-blue-03);

  -webkit-clip-path: polygon(0% 0%, 100% 50%, 0 100%, 0 85%, 70% 50%, 0 15%);

          clip-path: polygon(0% 0%, 100% 50%, 0 100%, 0 85%, 70% 50%, 0 15%);
}
@media only screen and (max-width: 768px) {
  body.mikaku .link-btn-arrow::after {
    right: -3.3vw;
    width: 1.6vw;
    height: 1.6vw;
  }
}
body.mikaku .supporter-btn {
  position: relative;
  border: solid 2px var(--color-white);
  border-radius: 15px;
  background-color: var(--color-deep-blue-01);

  padding-block: 15px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .supporter-btn {
    padding: 2.13vw;
    border-width: 1px;
    border-radius: 8px;
  }
}
body.mikaku .supporter-btn-text {
  color: var(--color-white);
}
body.mikaku .supporter-btn-text::after {
  background-color: var(--color-white);
}
@media only screen and (max-width: 768px) {
  body.mikaku .supporter-btn-text {
    font-size: 3.2vw;
  }
}
body.mikaku .supporter-list {
  margin-top: 30px;
  max-width: 700px;
  font-size: 9px;

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .supporter-list {
    margin-top: 4.26vw;
    font-size: 2.13vw;
  }
}
body.mikaku .supporter-list li {
  display: flex;
  align-items: flex-start;
  position: relative;
  padding-left: 1em;
  color: var(--color-light-gray);
  font-size: 9px;
}
body.mikaku .supporter-list li p {
  margin: 0;
  letter-spacing: 0.05em;
  color: var(--color-light-gray);
  font-size: 9px;
  font-weight: 500;
  line-height: 1.5;
}
body.mikaku .supporter-list li a {
  letter-spacing: 0.05em;
  color: var(--color-light-gray);
  font-size: 9px;
  font-weight: 500;
  line-height: 1.5;
}
body.mikaku .supporter-list li::before {
  content: "";
  position: absolute;
  left: -1px;
  margin-top: 2px;
  border-radius: 9999px;
  width: 8px;
  height: 8px;
  background-color: var(--color-light-gray);
}
@media only screen and (max-width: 768px) {
  body.mikaku .supporter-list li {
    margin-top: 1.33vw;
    font-size: 2.13vw;
  }
  body.mikaku .supporter-list li p {
    letter-spacing: 0;
    font-size: 2.13vw;
  }
  body.mikaku .supporter-list li a {
    letter-spacing: 0;
    font-size: 2.13vw;
  }
  body.mikaku .supporter-list li::before {
    left: -0.26vw;
    margin-top: 0.53vw;
    width: 2.13vw;
    height: 2.13vw;
  }
}
body.mikaku .miraito {
  padding-block: 60px 30px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .miraito {
    padding-block: 5.33vw;
  }
}
body.mikaku .miraito-content-wrapper {
  margin-top: 50px;
  max-width: 850px;

  margin-inline: auto;
}
@media only screen and (max-width: 768px) {
  body.mikaku .miraito-content-wrapper {
    margin-top: 2.66vw;

    padding-inline: 4.66vw;
  }
}
body.mikaku .miraito-content-group {
  display: grid;

  grid-row-gap: 30px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .miraito-content-group {
    grid-template-columns: 1fr;
    gap: 2vw;
  }
}
body.mikaku .miraito-content {
  position: relative;
  background-color: var(--color-white);
}
body.mikaku .miraito-content-01 {
  border: solid 3px var(--color-blue);
}
@media only screen and (max-width: 768px) {
  body.mikaku .miraito-content-01 {
    border: solid 2px var(--color-blue);
  }
}
body.mikaku .miraito-content-02 {
  border: solid 3px var(--color-deep-blue-02);
}
@media only screen and (max-width: 768px) {
  body.mikaku .miraito-content-02 {
    border: solid 2px var(--color-deep-blue-02);
  }
}
body.mikaku .miraito-content-head {
  margin: 0;
  background-color: white;
  text-align: center;
  letter-spacing: 0.02em;
  color: var(--color-white);
  font-family: serif;
  font-size: 25px;
  font-weight: bold;

  padding-block: 7px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .miraito-content-head {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.93vw;
    font-size: 3.33vw;
    line-height: 1.3;
  }
}
body.mikaku .miraito-content-head-01 {
  background-color: var(--color-blue);
}
body.mikaku .miraito-content-head-02 {
  background-color: var(--color-deep-blue-02);
}
body.mikaku .miraito-content-inner {
  background-color: var(--color-white);

  padding-block: 15px;
  padding-inline: 30px 20px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .miraito-content-inner {
    padding: 2vw 6vw 3.33vw;
    height: auto;
  }
}
body.mikaku .miraito-content-inner-flex {
  display: flex;
  align-items: center;

  gap: 20px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .miraito-content-inner-flex {
    display: block;
    align-items: center;

    gap: 20px;
  }
}
body.mikaku .miraito-content-text {
  margin: 0;
  margin-top: 15px;
  max-width: 420px;
  letter-spacing: 0.02em;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;

  font-feature-settings: "palt";
}
@media only screen and (max-width: 768px) {
  body.mikaku .miraito-content-text {
    max-width: none;
    white-space: normal;
    letter-spacing: 0.02em;
    font-size: 2.4vw;
    line-height: 1.4;
  }
}
body.mikaku .logo-miraito {
  width: 100%;
  max-width: 165px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .logo-miraito {
    width: 22vw;
    max-width: none;

    margin-inline: auto;
  }
}
body.mikaku .link-btn-wrap {
  margin-top: 15px;
  width: 100%;
  max-width: 170px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .link-btn-wrap {
    margin-top: 2vw;
    max-width: 26.6vw;

    margin-inline: auto;
  }
}
body.mikaku .link-btn-miraito-01 {
  border-color: var(--color-blue);
}
body.mikaku .link-btn-miraito-01 .link-btn-text {
  color: var(--color-blue);
}
body.mikaku .link-btn-miraito-01 .link-btn-text::after {
  background-color: var(--color-blue);
}
body.mikaku .link-btn-miraito-02 {
  border-color: var(--color-deep-blue-02);
}
body.mikaku .link-btn-miraito-02 .link-btn-text {
  color: var(--color-deep-blue-02);
}
body.mikaku .link-btn-miraito-02 .link-btn-text::after {
  background-color: var(--color-deep-blue-02);
}
body.mikaku .link-btn-text-miraito {
  font-size: 18px;
}
@media only screen and (max-width: 768px) {
  body.mikaku .link-btn-text-miraito {
    font-size: 2.13vw;
  }
}
body.mikaku .miraito-content-annotation {
  margin-top: 17px;
  margin-left: 10px;
  text-align: left;
  letter-spacing: 0.02em;
  line-height: 1.7;

  font-feature-settings: "palt";
}
@media only screen and (max-width: 768px) {
  body.mikaku .miraito-content-annotation {
    margin-top: 2.26;
    margin-left: 0;
    text-align: left;
    letter-spacing: 0;
    font-size: 2.13vw;
    line-height: 1.6;
  }
}
body.mikaku .miraito-annotation {
  margin-top: 15px;
  text-align: right;
  color: var(--color-deep-blue-02);
  font-size: 14px;
  font-weight: 500;
}
@media only screen and (max-width: 768px) {
  body.mikaku .miraito-annotation {
    margin-top: 0.66vw;
    font-size: 2.13vw;
  }
}

body.is-fixed {
  overflow: hidden;
}

.main img {
  width: 100%;
  height: auto;
}

footer img {
  width: auto;
}

.article-visual {
  padding: 20px 0;
  border-top: 1px solid #e2ecf3;
  background: #fff;
}

@media only screen and (max-width: 768px) {
  .article-visual {
    padding: 0;
  }
}
/* -----------------------------------
  モーダル
----------------------------------- */
body .mfp-container {
  padding: 70px 8px 0;
}

@media only screen and (max-width: 768px) {
  body .mfp-container {
    padding: 0 6px;
  }
}
body .mfp-container .mfp-content .mfp-close {
  top: -52px;
  right: 0;
  width: 42px;
  height: 40.385px;
  font-size: 0;
  line-height: 40.385px;
}

body .mfp-container .mfp-content img.mfp-img {
  padding: 0 0 40px;
}

body .mfp-container .mfp-content .mfp-figure::after {
  background: none;
  box-shadow: none;
}